@font-face {
    font-family: 'wk-icons-filled';
    src: url('../../fonts/icons/wk-icons-filled.eot');
    src: url('../../fonts/icons/wk-icons-filled.eot?#iefix') format('embedded-opentype'), url('../../fonts/icons/wk-icons-filled.woff') format("woff"), url('../../fonts/icons/wk-icons-filled.woff2') format("woff2"), url('../../fonts/icons/wk-icons-filled.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'lld-icons';
    src: url('../../fonts/icons/lld-icons.eot');
    src: url('../../fonts/icons/lld-icons.eot?#iefix') format('embedded-opentype'), url('../../fonts/icons/lld-icons.woff') format("woff"), /*url('../../fonts/icons/lld-icons.woff2') format("woff2"),*/ url('../../fonts/icons/lld-icons.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}

#Busqueda #sc1Av2TxtSearch {
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    padding-left: 16px;
    padding-right: 128px;
    width: 100%;
    border: 1px solid #015080 !important;
    transition: border 0.1s ease-out;
    background-color: #ffffff;
    border-radius: 0;
    z-index: -1;
    margin: 0;
}

@media (max-width: 1023px){
    #Busqueda #sc1Av2TxtSearch {
        height: 36px;
        line-height: 36px;
    }
}

 #Busqueda input:not([type=radio]):not([type=checkbox]) {
    z-index: -1;
}

#Busqueda #sc1Av2DivChkSynonym{
    display:none;
}

#ctl00_ctl00_thePageBody #Busqueda .ClearBtn#sc1Av2ClearBtn, #ctl00_ctl00_ctl00_thePageBody #Busqueda .ClearBtn#sc1Av2ClearBtn, #Busqueda .ClearBtn#sc1Av2ClearBtn {
    border: 0;
    cursor: pointer;
    transition: background-color 0.1s ease-out;
    text-transform: uppercase;
    background-color: #ffffff;
    color: #474747;
    position: absolute;
    padding: 0;
    font-size: 20px;
    top: 1px;
    text-align: center;
    right: 61px;
    width: 48px;
    height: 46px;
    line-height: 46px;
    z-index: 1;
}

@media(max-width: 1023px) {
    #ctl00_ctl00_thePageBody #Busqueda .ClearBtn#sc1Av2ClearBtn, #ctl00_ctl00_ctl00_thePageBody #Busqueda .ClearBtn#sc1Av2ClearBtn, #Busqueda .ClearBtn#sc1Av2ClearBtn {
        height: 34px;
        line-height: 34px;
    }
}

#ctl00_ctl00_thePageBody #ctl00_ctl00_thePageBody #divDisable_AlertAutomaticPopupControl1 #Busqueda #Result #sc1Av2Suggest #sc1Av2SuggestDocs #docs li {
    line-height: inherit;
}
/*#ctl00_ctl00_thePageBody  #Busqueda #Result {
    position: absolute;
    top: 49px;
}*/

#sc1Av2DivTxtSearch.DivTxtSearchclass.toggleSearchDiv #Result.DivSuggestResultclass {
    z-index: 10;
    position: absolute;
    top: 48px;
}
@media (max-width: 1023px){
    #sc1Av2DivTxtSearch.DivTxtSearchclass.toggleSearchDiv #Result.DivSuggestResultclass{
        top: 39px;
    }
}
#aspnetForm #cHead #cLogo #Busqueda .input#btnSearchBtnSearch.search-button-control {
    height: 44px;
}
#ctl00_ctl00_thePageBody #Busqueda .ClearBtn:after,
#sc1Av2ClearBtn.ClearBtn:after {
    content: '\e866';
    font-family: "wk-icons";
    display: block;
}

.DivTxtSearchclass #Result .docstitle {
    float: left !important;
    width: 68% !important;
}
.DivTxtSearchclass #Result .sgctitle {
    height: 280px;
    border: 1px solid #015080;
    line-height: 32px;
    background-color: #ffffff;
    overflow: auto;
    margin-top: -1px;
    display: block;
    height: auto;
}
.DivTxtSearchclass #Result h1 {
    color: #0293e4;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.2em;
    padding: 16px 12px 16px 20px;
}
.DivTxtSearchclass #Result .docstitle #docs {
    border-right: 1px solid #ccc;
    padding-right: 15px;
    margin-left: 0;
    margin-top: 19px;
}

.DivTxtSearchclass #Result a {
    color: black;
    position: relative;
    padding-left: 56px;
    display: block;
    padding-right: 16px;
    line-height: 22.4px;
    cursor: pointer;
    font-size: 14px;
}

.DivTxtSearchclass #Result .LE:before,
.DivTxtSearchclass #Result .JU:before,
.DivTxtSearchclass #Result .IF:before,
.DivTxtSearchclass #Result .DT:before,
.DivTxtSearchclass #Result .FO:before,
.DivTxtSearchclass #Result .EX:before,
.DivTxtSearchclass #Result .NE:before {
    background-image: none;
    top: 4px;
    position: absolute;
    left: 13px;
    height: 23px;
    margin-left: 4px;
    margin-right: 4px;
    background-repeat: no-repeat;
    text-align: center;
}
.DivTxtSearchclass #Result .LE:before,
.DivTxtSearchclass #Result .JU:before,
.DivTxtSearchclass #Result .IF:before,
.DivTxtSearchclass #Result .DT:before,
.DivTxtSearchclass #Result .FO:before,
.DivTxtSearchclass #Result .EX:before {
    font-family: "lld-icons";
    font-size: 27px;
    font-weight: 700;
    color: #0293e4;
}

.DivTxtSearchclass #Result .LE:before {
    content: '\e9fe';
}
    .DivTxtSearchclass #Result .JU:before {
        content: '\e901';
    }

.DivTxtSearchclass #Result .IF:before {
    content: '\e905';
}

.DivTxtSearchclass #Result .DT:before {
    content: '\e972';  
}

.DivTxtSearchclass #Result .FO:before {
    content: '\e835';
}

.DivTxtSearchclass #Result .CS:before {
    content: '\e902';
}

.DivTxtSearchclass #Result .EX:before {
    content: '\e903';
}
.DivTxtSearchclass #Result #docs .NE:before {
    content: '\e856';
    font-family: 'wk-icons-open';
    top: 6px;
    font-weight: 100;
    color: #0293e4;
    font-size: 26px;
}
#ctl00_ctl00_thePageBody #Result #queries {
    padding-left: 16px;
    padding-right: 16px;
    list-style: none;
    margin-top: 9px;
}
    #ctl00_ctl00_thePageBody  #Result #queries li {
        line-height: 17px;
    }

#ctl00_ctl00_thePageBody #Result #queries,  #Result #queries {
    margin-left: 0;
}

#Result #queries {
    list-style: none;
    padding-left: 16px;
}

#Result #docs li + li {
    margin-top: 12.8px;
    margin-bottom: 12px;
}
.DivTxtSearchclass #Result .hl {
    font-size: 14px;
    color: #0293e4;
}

#Result .JU:after, #Result .LE:after, #Result .DT:after, #Result .BL:after, #Result .IF:after, #Result .CS:after, #Result .JU:after, #Result .FO:after {
    content: "";
    clear: both;
    display: table;
}

#Result li + li {
    margin-top: 12.8px;
}

.DivTxtSearchclass #Result .queriestitle {
    overflow: hidden;
}

    .DivTxtSearchclass #Result .queriestitle h1 {
        padding: 16px 14px;
        line-height: 1.2em;
    }


.DivTxtSearchclass #Result .queriestitle #queries {
    margin: 0 16px 15px -2px !important;
    list-style: none;
}
#Result #queries li {
    cursor: pointer;
}

#synonymContainer{display:none}

.clear-assistant-control {
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
}

#sc1Av2SuggestQueries{
	color:black;
}

.busqueda__lupa#busqueda__lupa {
    display: none !important;
}

.DivTxtSearchclass #Result .docstitle {
    border: none;
}

@media (max-width: 1910px) {
    #ctl00_ctl00_thePageBody #Result #queries {
        padding-top: 0;
        margin-top: 0;
    }
}

@media (max-width: 1900px) {
    #Result #queries {
        margin-top: 0;
    }
}

@media (max-width: 1250px) {
    .DivTxtSearchclass #Result .sgctitle {
        display: flex;
        flex-direction: column;
        height: 100%;
        padding: 10px 10px 16px 10px;
    }
        
            .DivTxtSearchclass #Result .docstitle, .DivTxtSearchclass #Result .queriestitle {
        width: 100% !important;
        margin: 0;
        padding: 0;
    }

    .DivTxtSearchclass #Result .docstitle #docs {
        border-right: none;
        margin: 0 !important;
        padding-top: 0;
        overflow-y: auto;
        height: auto;
        max-height: 250px;
    }

    #ctl00_ctl00_thePageBody #Result #queries, #Result #queries {
        margin: 0 16px;
    }

    .DivTxtSearchclass #Result h1 {
        padding: 16px 16px;
    }

    #ctl00_ctl00_ctl00_thePageBody .DivTxtSearchclass #Result h1 {
        padding: 16px 10px;
    }
        .DivTxtSearchclass #Result .docstitle, .DivTxtSearchclass #Result .queriestitle {
        overflow: scroll;
    }
    .DivTxtSearchclass #Result h1 {
        margin: 0;
    }
    #ctl00_ctl00_ctl00_thePageBody #Busqueda #Result, .DivTxtSearchclass #Result .sgctitle,
    #ctl00_ctl00_thePageBody #Busqueda #Result, .DivTxtSearchclass #Result .queriestitle {
        width: 100%;
    }
}

@media (max-width: 792px) {
    #Busqueda input:not([type=radio]):not([type=checkbox]),
    #ctl00_ctl00_thePageBody #Busqueda .ClearBtn#sc1Av2ClearBtn, #ctl00_ctl00_ctl00_thePageBody #Busqueda .ClearBtn#sc1Av2ClearBtn,
    #Busqueda .ClearBtn#sc1Av2ClearBtn {
        display: none;
    }

    #Busqueda {
        width: 100% !important;
        right: 0;
        position: absolute;
        top: 128px;
        left: 0;
    }
    
    #cMenuSites.wk-nav .busqueda__lupa#busqueda__lupa {
        display: block !important;
        position: absolute;
        z-index: 1;
        top: 0px;
        left: 50px;
        background-color: #FFD700;
        height: 40px;
        width: 50px;
        border: 0;
        font-size: 0px;
        background-image: url(../../img/icons/lupa.png);
        background-repeat: no-repeat;
        background-size: 50%;
        background-position: 50%;
    }

    #Busqueda #btnSearchBtnSearch {
        display: none !important;
        z-index: -1;
    }

    #Busqueda #sc1Av2TxtSearch.TxtSearchclass {
        position: absolute;
        padding-right: 5px !important;
        top: -40px;
        left: 0;
        width: 100% !important;
        height: 40px !important;
        z-index: 10000 !important;
    }

    #ctl00_ctl00_thePageBody #Busqueda .ClearBtn#sc1Av2ClearBtn,
    #ctl00_ctl00_ctl00_thePageBody #Busqueda .ClearBtn#sc1Av2ClearBtn,
    #Busqueda .ClearBtn#sc1Av2ClearBtn {
        top: -38px;
        height: 37px;
        line-height: 37px;
        z-index: 10000;
        right: 8px;
    }

    #sc1Av2DivTxtSearch.DivTxtSearchclass.toggleSearchDiv #Result.DivSuggestResultclass {
        top: 0 !important;
        width: 100%;
        margin-top: 0;
    }

    .DivTxtSearchclass #Result .queriestitle {
        height: auto;
        padding-bottom: 12px;
    }

    #Result #queries {
        padding: 0;
    }

    #ctl00_ctl00_ctl00_thePageBody .DivTxtSearchclass #Result .queriestitle #queries {
        padding-left: 20px;
    }

    .DivTxtSearchclass #Result .docstitle {
        height: auto;
        border-bottom: 1px solid #ccc;
        padding-bottom: 12px;
    }
}

@media (max-width: 350px) {
    .DivTxtSearchclass #Result h1, .DivTxtSearchclass #Result .queriestitle h1,
    #ctl00_ctl00_thePageBody #Busqueda #sc1Av2TxtSearch, .DivTxtSearchclass #Result a {
        font-size: 13px;
    }

    .DivTxtSearchclass #Result a {
        font-size: 13px;
        padding-left: 25px !important;
        padding: 5px 10px;
        margin-left: 9px;
    }

    .DivTxtSearchclass #Result .LE:before, .DivTxtSearchclass #Result .JU:before,
    .DivTxtSearchclass #Result .IF:before, .DivTxtSearchclass #Result .DT:before,
    .DivTxtSearchclass #Result .FO:before, .DivTxtSearchclass #Result .EX:before,
    .DivTxtSearchclass #Result .NE:before {
        font-size: 22px;
        left: -10px;
    }

    #Result #sc1Av2SuggestDocs #docs li {
        margin-top: 0;
    }
}